/*     1108315 : 서브 상단      */
.textarea__1108315__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan1693379353179.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108315__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108315__ .eng_name {font-size:14px;}
.textarea__1108315__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108315__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108315__ .pc { display: none; }
.textarea__1108315__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108315__ {padding:100px 0 50px;}

.textarea__1108315__ p {font-size:23px}

.textarea__1108315__ .eng_name {font-size:18px;} 
.textarea__1108315__ .kor_name {font-size:40px;} 
.textarea__1108315__ .sun {margin:28px auto;}

.textarea__1108315__ .pc {display: block;}
.textarea__1108315__ .mb {display: none;}
}

/*     1100315 : BLANK 컨텐츠      */
.blank__1100315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100315__ {height:40px}
}

/*     1100325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1100335 : BLANK 컨텐츠      */
.blank__1100335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1100335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100335__ {height:15px}
}

/*     1100345 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1100355 : BLANK 컨텐츠      */
.blank__1100355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1100355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100355__ {height:15px}
}

/*     1108285 : 장문 텍스트      */
.textarea__256815__ .item {font-size:16px; display: grid; grid-template-columns: 1fr 1fr; gap: 20px; text-align: center;}
.textarea__256815__ .title {color:#00aeff; }
.textarea__256815__ p {line-height: 1.4em; font-weight: 700;}

@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:23px;}
	.mb {display:none;}
	.pc {display:block;}
}

/*     1100375 : BLANK 컨텐츠      */
.blank__1100375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100375__ {height:40px}
}

/*     1100385 : BLANK 컨텐츠      */
.blank__1100385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100385__ {height:40px}
}

/*     1100395 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__457645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__457645__ .text {font-size:36px;  color:#193d70;}
.text__457645__ p .title {font-size:18px; }
}

/*     1100405 : BLANK 컨텐츠      */
.blank__1100405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1100405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100405__ {height:15px}
}

/*     1100415 : 한줄 텍스트      */
.text__1100415__{display:flex;flex-wrap:wrap;gap:15px;}
.text__1100415__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1100415__ .box{background:#fff;border-radius:22px; border:1px solid #193d70;padding:20px 15px;width:394px;text-align:center;}
.text__1100415__ .box .title{font-weight:700; color:#193d70;display:block;margin-bottom:10px;}
@media all and (min-width:1024px){
	.text__1100415__{display:flex; justify-content: center;gap:0 100px;}
	.text__1100415__ p {font-size:23px}
}

/*     1100425 : BLANK 컨텐츠      */
.blank__1100425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100425__ {height:40px}
}

/*     1100435 : BLANK 컨텐츠      */
.blank__1100435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100435__ {height:40px}
}

/*     1100445 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1100455 : BLANK 컨텐츠      */
.blank__1100455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1100455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100455__ {height:15px}
}

/*     1100465 : 장문 텍스트      */
.textarea__1100465__ { text-align: center;}
.textarea__1100465__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1100465__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1100465__ p strong {color:#193d70;}

@media all and (min-width:1024px){
	.textarea__1100465__ p {font-size:23px}
}

/*     1100475 : BLANK 컨텐츠      */
.blank__1100475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1100475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100475__ {height:20px}
}

/*     1100485 : 한줄 텍스트      */
.text__1100485__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1100485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__1100485__ p a {color:#444444}
.text__1100485__ .top{border:2px solid #193d70; border-radius:22px; color:#193d70;padding:5px 15px;font-weight:700;margin-bottom:10px;}
.text__1100485__ .item{border:2px solid #193d70; border-radius:22px; overflow:hidden;}
.text__1100485__ .sub{padding:15px; box-sizing:border-box;min-height:100px;}
.text__1100485__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__1100485__ .photo img{width: 100%;display: block;}

@media all and (min-width:1024px){
	.text__1100485__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__1100485__ p {font-size:23px}
	.text__1100485__ .sub{padding:30px 15px;}
}

/*     1100495 : 타이틀 텍스트      */
.title__1100495__ {font-size:0}
.title__1100495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1100495__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1100495__.style_top p {padding-top:10px}
.title__1100495__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1100495__.style_right p {padding-right:14px}
.title__1100495__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1100495__.style_bottom p {padding-bottom:12px}
.title__1100495__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1100495__.style_left p {padding-left:14px}
.title__1100495__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1100495__.style_circle1 p {padding-left:18px}
.title__1100495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1100495__.style_circle2 p {padding-left:18px}
.title__1100495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1100495__ p {font-size:{$farm_set[font_size]}px}
	.title__1100495__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1100495__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1100495__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1100495__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1100505 : BLANK 컨텐츠      */
.blank__1100505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100505__ {height:40px}
}

/*     1108305 : 타이틀 텍스트      */
.text__1108305__ {padding:20px 0px 40px;}
.text__1108305__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__1108305__ p span {color:#0e66b6; font-weight:700;}

.text__1108305__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__1108305__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}
.text__1108305__ .mark{position: relative;display:inline-block;}
.text__1108305__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

.text__1108305__>.txt {margin-bottom:30px;}

.text__1108305__ .pc{display:none; }
.text__1108305__ .mb{display:block; text-align:left;}

.text__1108305__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__1108305__ .point:last-child {margin-bottom:0px;}
.text__1108305__ .point>img {height:auto; width:100%; display: block;}
.text__1108305__ .point>div {width: 100%;}
.text__1108305__ .point>div>p {text-align:left;}
.text__1108305__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__1108305__ {padding:45px 0px 90px;}
.text__1108305__ p {font-size:23px}

.text__1108305__ .title {font-size:18px;}
.text__1108305__ .title02 {font-size:40px; margin-bottom:20px;}

.text__1108305__>.txt {margin-bottom:50px;}
.text__1108305__ .mb{display:none;}
.text__1108305__ .pc{display:block;}

.text__1108305__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__1108305__ .point>img {width:57%;} 
.text__1108305__ .point>div {width: 43%;}
.text__1108305__ .point>div>p {position: relative; left: 6.4516%;}
.text__1108305__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__1108305__ .point2 {flex-direction: row}
}

/*     1108325 : 타이틀 텍스트      */
.text__1108325__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703122.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1108325__>div {width:100%; margin:0 auto;}
.text__1108325__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1108325__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1108325__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1108325__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1108325__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1108325__ {padding:90px 0px;}
.text__1108325__>div {width:1240px;}
.text__1108325__ p {font-size:23px}

.text__1108325__ .title {font-size:20px; margin-bottom:15px;}
.text__1108325__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1108325__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

